<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta
            name="viewport"
            content="width=device-width,
            initial-scale=1.0">
        <title>Html Attribute and Links</title>
    </head>
    <body>
        <!-- H2 tag will create a heading -->
        <h2 id="top">Html Attributes</h2>
        <p align="center">
            <em>Modifiers of elements behaviors.</em>
        </p>
        <h2>Html Images</h2>
        <p align="right">
            <em>An Image can be shown using &lt;img&gt; tag along with its
                <strong>src</strong>
                attribute.</strong>
        </em>
    </p>
    <!-- src attribute accept a SOURCE link -->
    <img src="https://place-puppy.com/300x300" alt="puppy">

    <p>
        <code>
            &lt;img src="https://place-puppy.com/300x300" alt="puppy"&gt;
        </code>
    </p>
    <!-- relative Src Attr, we use relative link -->
    <img src="./images/zuittlogo.png" alt="">
    <p>
        <code>
            &lt;img src="./images/zuittlogo.png" alt="puppy"&gt;
        </code>
    </p>
    <p>Valid Image extensions</p>
    <!-- OL types : 1, a, A, i, I -->
    <ol type="I">
        <li>apng</li>
        <li>avif</li>
        <li>png</li>
        <li>jpg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <h2>Html Links</h2>
    <h4>Absolute Link</h4>
    <!-- Absolute link Should Open in new tab (using target="_blank") -->
    <a href="https://zuitt.co/" target="_blank">I'm a hyperLink</a>

    <h4>relative Linking</h4>
    <ul>
        <li>Hyperlink going to <a href="./link.html">link.html</a> </li>
    </ul>
    <!-- go to top using ID Attrb -->
    <li>Go to <a href="#top">top</a></li>
</body>
</html>